.tls tr, td {
padding:15px;
}
.tls-f {
background-color: #ffffff;
border:none;
padding: 0px;
}
.tls-f h3 {
padding: 0px !important;
}

td.tls-fb1 {
background-color: #efefef;
border:1px solid #dadada;
padding: 15px 0 0 0;
width: 40%;
}
td.tls-fb2 {
background-color: #ffffff;
border:none;
padding: 15px 0 0 15px;
}
tr.tls-desc td {
padding: 10px;
}

div.boxRightColumn {
background-color: #ffffff;
padding: 1px;
padding-left:0px;
}
.rightColumntext table {
max-width:100% !important;
}
.rightColumntext td {
width:80% !important;
}

.rightColumntext table.links, .rightColumntext table.zo_d {
width:100%;
text-align:left;
margin-top:0px;
padding-top:3px;
padding-right:3px;
padding-left:0px !important;
padding-bottom:0px;
}

.rightColumntext table.links tr td  {
text-decoration:none;
display:block;
background:#efefef;
padding-top:5px;;
padding-right:3px;;
padding-left:5px !important;
padding-bottom:5px;
border:1px solid #dadada !important;
margin-right:0;
margin-bottom:0;
width:100% !important;
}

.rightColumntext table.zo_d tr td   {
text-decoration:none;
display:block;
background:#efefef;
padding-top:5px;;
padding-right:3px;;
padding-left:5px !important;
padding-bottom:5px;
border:1px solid #dadada !important;
margin-right:0;
margin-bottom:0;
width:100% !important;
}
.rightColumntext table.links_last tr td  {
text-decoration:none;
display:block;
background:#efefef;
padding-top:5px;;
padding-right:3px;;
padding-left:5px !important;
padding-bottom:5px;
border:1px solid #dadada !important;
margin-right:1px;
margin-bottom:0;
width:100% !important;
}
td.instr p, table.zo_d p {
padding-bottom:5px;
border-bottom: 1px dashed #abadab;
padding-left: 5px;
display:block;
}
td.instr p:first-of-type {
padding-top: 5px;
}
td.instr p:last-of-type, table.zo_d p:last-of-type  {
border-bottom: none;
padding-bottom: 0px;
margin-bottom:0px;
}

tr.header p:first-of-type {
padding-left: 5px;
padding-top: 5px;
}
ul.new_entries_rightcol {
	list-style-type: none;
	padding: 0 5px 0 7px;
	}
ul.new_entries_rightcol li {
	padding: 4px 3px 2px 0;
	border-bottom: 1px dashed #999;
	}
ul.new_entries_rightcol li:first-child {
	padding: 0 3px 2px 0;
	}
ul.new_entries_rightcol li:last-child {
	padding: 4px 3px 0 0;
	border-bottom: none;
	}
p.dachs_stat {
padding:4px;
text-align:left;
line-height:1.4em !important;
	}
p.dachs_more {
	text-align:right;
 padding-right: 10px;
	}

/*////////////////////////////// CATS-Logo //////////////////////////////*/

@font-face {
    font-family: 'Trade Gothic LT Std';
    src: url('TradeGothicLTStd.woff2') format('woff2'),
        url('TradeGothicLTStd.woff') format('woff');
    font-weight: 400;
    font-style:normal;
}

.cats-logo-container {
	display: flex;
	/*box-shadow: 2px 2px 5px -2px rgba(0,0,0,0.05);*/
	border: 1px solid #dadada;
	cursor: pointer;
}
.cats-logo-wrapper {
	padding: 3px 0 3px 4px;
	width: 70px;
	height: 70px;
}


.cats-logo-table {
	display: table;
	border-spacing: 1px;
	border-collapse: collapse;
}
.cats-logo-row {
	display: flex;
	flex-direction: row;
}
.cats-logo-col {
	display: flex;
	flex-direction: column;
}
.cats-logo-cell {
	display: table-cell;
	min-height: 20px;
	min-width: 20px;
	padding: 4px;
	background-color: #A41527;
	border: 4px solid #fff;
}
.cats-logo-left {
	border-right: 2px solid #fff;
}
.cats-logo-info {
	margin-top: 5px;
	font-size: 0.9em;
	border: 1px solid #dadada;
	padding: 7px;
	color: #000;
	background-color: #efefef;
}
.cats-logo-top {
	border-bottom: 2px solid #fff;
}
.cats-logo-container:hover .cats-logo-cell {
	background-color: rgba(164,21,39, 0.8);
}
.cats-chart-cell-letter {
	color: #990000;
	padding-right:1px;
}
.cats-logo-container:hover .cats-logo-txt  {
	color: #5B5B5B
}
.cats-logo-center {
	position: relative;
	top: -49px;
	left: 21px;
	background-color: #fff;
	padding: 4px;
	width: 20px;
	height: 20px;
}
.cats-logo-txt {
	font-size: 0.90em;
	margin-left: 11px;
	margin-top: 2px;
	align-self: center;
	font-weight: bold;
	color: #424242;
	border-left: 1px solid #ABADAB;
	padding-left: 11px;
	/*font-family: 'Trade Gothic LT Std', Sans-Serif;*/
}
.cats-logo-link {
	text-decoration: none !important;
}